[
    {
        "subject": {
          "value": "aspo:#csv:recordId#",
          "ref": "MAIN"
        },
        "comment": "Commento opzionale",
        "content": [
            {
              "predicate": "rdf:type",
              "object": "crm:E21_Person"
            },
            {
              "predicate": "rdf:type",
              "object": "foaf:person"
            },
            {
              "predicate": "foaf:name",
              "object": "\"#csv:nameEntry@normal#\""
            },
            {
              "predicate": "foaf:givenName",
              "object": "\"#csv:nome proprio#\""
            },
            {
              "predicate": "foaf:familyName",
              "object": "\"#csv:nome di famiglia#\""
            },
            {
              "predicate": "schema:alternateName",
              "object": "\"#csv:Alias#\""
            },
            {
              "predicate": "foaf:gender",
              "object": "\"#csv:genere#\""
            },
            {
              "predicate": "rdfs:label",
              "object": "\"#csv:nameEntry@normal#\""
            }
        ]
    }
]
